# OpenIdConsumerResult Interface Reference
[OpenId implementation]

Inheritance diagram for OpenIdConsumerResult:
[legend]

List of all members.

## Public Member Functions

| isOk ()

## Detailed Description

Definition at line 15 of file OpenIdConsumerResult.class.php.

## Member Function Documentation

OpenIdConsumerResult::isOk | ( |  | ) |

Returns:
  bool

Implemented in OpenIdConsumerCancel, OpenIdConsumerFail, OpenIdConsumerPositive, and OpenIdConsumerSetupRequired.

The documentation for this interface was generated from the following file:

- main/OpenId/OpenIdConsumerResult.class.php